Product Reviews

These Linux browsers are being banned from Google services


The popular Linux browsers Konqueror, Falkon and Qutebrowser are now being banned from logging into Google services as they may not be secure.

It’s unclear as to when the search giant began blocking these browsers but a Reddit user recently made the discovery and wrote a post about it.

After running its own tests on Konqueror and Falcon, BleepingComputer confirmed that it was unable to login to Google services using either browser and Google suggested using another browser instead as they may not be secure.

Linux browsers

When investigating the issue, BleepingComputer found a ‘Learn More’ link that led to a Google support article which explained that a browser may be blocked from signing in because it doesn’t support JavaScript or JavaScript is turned off, unsecure or unsupported extensions have been added, automation testing frameworks are in use or the browser is embedded in a different application.

However, some users reported that they were still able to login using Falkon despite the recent ban.

There are a number of theories as to why these Linux browsers are being blocked from signing in to Google services. Some believe it could be an A/B test being carried out to Google related to the version of QtWebEngine installed or it might even have to do with having certain account settings such as two-factor authentication enabled.

Google has not yet released an official response regarding these Linux browsers being banned from signing into its services but expect the company to explain why or fix the issue soon.

Via BleepingComputer


Source link